Loading...
Searching...
No Matches
irheomanip1< T >

## Detailed Description

template<class T>
struct rheolef::irheomanip1< T >

Definition at line 102 of file iorheobase.h.

## Public Member Functions

| irheomanip1 (std::ios &(*ff)(std::ios &, const T &), const T &ii)

## Public Attributes

std::ios &(* | f )(std::ios &, const T &)
T | i

## Constructor & Destructor Documentation

## irheomanip1()

template<class T >

irheomanip1 | ( | std::ios &(*)(std::ios &, const T &) | ff,
|  | const T & | ii
| ) |  |

Definition at line 103 of file iorheobase.h.

## Member Data Documentation

## f

template<class T >

std::ios &(* f) (std::ios &, const T &)

Definition at line 106 of file iorheobase.h.

## i

template<class T >

T i

Definition at line 107 of file iorheobase.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/util/lib/iorheobase.h